@charset"utf-8";

/*reset*/
html, body, navi,ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;}
			
div,header,ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;}	

li{list-style-type: none;}

img {border:0;}

body {font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
-webkit-text-size-adjust: none;}
  
/*基本のレイアウト*/

.wrapper{
margin: 0 auto 0 auto;
width: 900px;
}
.main{ margin: 0 0 0 0;
padding:0 0 0 0;
width: 900px;
}
.main2{ margin: 0 0 0 0;
padding:0 40px 0 40px;
width: 820px;
}

/*セクションごとのレイアウト*/
/*header*/
header {margin:0;
padding:0;
width:900px;
height:214px;}

header nav ul{overflow:hidden; margin:0 0px 0 40px;}
.telfax{float:right;}
header nav ul li{float:left;}
header ,footer {font-size: 0;}
 

.shinkan a:hover img{
    opacity: 0.6; 
	-moz-opacity: 0.60; 
    filter: alpha(opacity=60);  }  

.kanpo a:hover img{
    opacity: 0.6; 
	-moz-opacity: 0.60; 
    filter: alpha(opacity=60);  }  

.harikyuu a:hover img{
    opacity: 0.6;  
	-moz-opacity: 0.60;
    filter: alpha(opacity=60);  }  

.ippan a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  }  

.kaishagaiyou a:hover img{
    opacity: 0.6;  
	-moz-opacity: 0.60;
    filter: alpha(opacity=60);  }  


/*main*/
img{ font-size: 0;}
.contents {width:820px;}

.cover_naiyou {width: 100%;
	           display: table;}
.book_cover_space{ width:391px;
                   height:245px;
                   display: table-cell;
                   text-align:center;
                   vertical-align:top;
                   layout-grid-line:245px;}
				   
.book_cover_space img{ vertical-align:top;}

.book_cover_img img{border: 1px solid;}

.naiyou {display: table-cell;
         width:429px; height:301px;}


h1 {font-weight:100;
font-size:23pt;
color: #ACA900;
line-height:27pt;}

h2 {font-weight: 500;
	font-size: 14pt;
	line-height:20pt;
	line-break:strict; }

h3 {font-weight: 700;
	font-size: 14pt;
	line-height:20pt;
	line-break:strict; }	

h4 {font-weight:400; 
    font-size:13pt;
	line-height:16pt;
	line-break:strict;
	margin-top: -10px }	

h5 {font-weight:100;
    font-size:40pt;
    color: #ACA900; 
	line-height:1pt; }	


.text19pt {font-weight: 100;
		   font-size: 19pt;
	       color: #ACA900;}

.text18pt {font-weight: 100;
		   font-size: 18pt;
	       color: #ACA900;}
		   
.text14pt {font-weight: 100;
	       font-size: 14pt;
		   line-height:17pt;}

.text12pt {font-weight: 100;
	       font-size: 10pt;
		   line-height:14pt;}

	
.shousai_bt {margin-top:30px;}

.border {border:1px solid #000;}

.text10pt {font-weight: 100;
	       font-size: 10pt;
		   line-height:20pt;
		   color:#999999;}


.iroha1_chuumon_bt .iroha1_chuumon_bt_ul{overflow:hidden; margin:0px 0 10px 0;}

.iroha1_chuumon_bt .iroha1_chuumon_bt_ul li{float:left; font-size: 0; height:23px;}

.iroha2_chuumon_bt .iroha2_chuumon_bt_ul{overflow:hidden; margin:0px 0 39px 0;}

.iroha2_chuumon_bt .iroha2_chuumon_bt_ul li{float:left; font-size: 0; height:23px;}

.contents nav ul{overflow:hidden; margin:30px 0 39px 0;}

.contents nav ul li{float:left; font-size: 0; height:23px;}

.shousai_bt a:hover img{
    opacity: 0.6; 
	-moz-opacity: 0.60; 
    filter: alpha(opacity=60);  }  

.amazon a:hover img{
    opacity: 0.6; 
	-moz-opacity: 0.60; 
    filter: alpha(opacity=60);  } 

.rakuten a:hover img{
    opacity: 0.6; 
	-moz-opacity: 0.60; 
    filter: alpha(opacity=60);  }  

.seven a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  }  
 

.chumon_bt a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;  
    filter: alpha(opacity=60);  }  

/*underwork sorry page*/
.underwork {margin:87px 296px 87px 295px;}
 


/*footer*/
footer {margin:0 0 0 40px;
        padding:0;
        width:900px;}

footer div ul{overflow:hidden;}

footer div ul li{float:left;}

.sitemap{font-size:9pt; 
         color:#999999;
		 width:900px;
		 padding-top:5px;}

 